* {
    margin: 0;
    border: 0;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    background-color: rgb(192, 192, 192);
    overflow-x: hidden;
}

ul {
    list-style-type: none;
}

a, a:hover, a:focus, a:active {
    text-decoration: none;
    color: inherit;
}

/*------------------------------------------------------------------------*/
/* NAVBAR - FIRST
/*------------------------------------------------------------------------*/

nav.navbar {
    display: flex;
    width: 100vw;
    height: 50px;
    background-color: rgb(37, 37, 37);
    border-bottom: 1px solid white;
}

/*-------------------------------------*/
/*NAVBAR LINKS*/

div.navbar_links {
    position: relative;
    margin-left: 15vw;
}

div.navbar_links > ul {
    display: flex;
    padding-inline-start: 0;
}

div.navbar_links > ul > li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 50px;
    padding: 0px 20px;
    background-color: rgb(190, 190, 190);
    border-left: 1px solid white;
    border-right: 1px solid white;
    font-weight: bold;
    font-size: 1em;
}

div.navbar_links > ul > li:hover {
    color: #0080ff;
    cursor: pointer;
}

/*-------------------------------------*/
/*NAVBAR BUTTON*/

div.navbar_btn {
    display: flex;
    justify-content: flex-end;
    width: 100%;
    margin-right: 15vw;
    height: 50px;
}

div.navbar_btn > input {
    text-align: center;
    width: 10%;
    background-color: rgb(190, 190, 190);
    border-left: 1px solid white;
    border-right: 1px solid white;
    font-weight: bold;
    font-size: 1em;
}

div.navbar_btn > input:hover {
    color: #0080ff;
    cursor: pointer;
}

/*------------------------------------------------------------------------*/
/* MAIN CONTENT / SIDEBAR
/*------------------------------------------------------------------------*/

main.main {
    display: flex;
    width: 100vw;
}

/*-------------------------------------*/
/*main_sidebar*/
aside.main_sidebar {
    width: 15%;
    padding-top: 50px;
    height: 100vh;
    border-right: 1px solid white;
    background-color: rgb(134, 134, 134);
}

aside.main_sidebar > ul {
    padding-inline-start: 0;
}

aside.main_sidebar > ul > li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    height: 50px;
    background-color: rgb(190, 190, 190);
    border-bottom: 1px solid white;
    border-top: 1px solid white;
    font-weight: bold;
    font-size: 1em;
}

aside.main_sidebar > ul > li:hover {
    color: #0080ff;
    cursor: pointer;
}

/*-------------------------------------*/
/*main_content*/

section.main_content {
    width: 70vw;
    margin-right: 15vw;
}

div.main_content_first {
    padding: 50px 0px 50px 50px;
    display:flex;
    justify-content: space-between;
}

div.main_content_squares {
    width: 25%;
    height: 150px;
    border: 1px solid black;
}

div.main_content_multi {
    padding: 50px 0px 50px 50px;
    display:flex;
    justify-content: space-between;
}

div.main_content_second {
    width: 62.5%;
    height: 400px;
}

div.main_content_square2_first {
    width: 100%;
    height: 150px;
    border: 1px solid black;
}

div.main_content_square2_flex {
    display: flex;
    justify-content: space-between;
    margin-top: 98px;
    width: 100%;
}

div.main_content_squares2 {
    width: 40%;
    height: 150px;
    border: 1px solid black;
}

div.main_content_third {
    width: 25%;
    height: 400px;
    border: 1px solid black;
}
/*-----------*/
/* text*/

p.main_content_text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    height: inherit;
}


/*------------------------------------------------------------------------*/
/* FOOTER
/*------------------------------------------------------------------------*/
footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 50px;
    background-color: rgb(37, 37, 37);
    border-top: 1px solid white;
}

footer > h2 {
    text-align: center;
    color: white;
}